label[data-v-e3dbaa9e] {
  line-height: 1.25;
}
label input[type=radio][data-v-e3dbaa9e] {
  display: none;
}
label input[type=radio] + span[data-v-e3dbaa9e] {
  position: relative;
  display: inline-block;
  padding-left: 25px;
}
label input[type=radio]:disabled + span[data-v-e3dbaa9e] {
  opacity: 0.5;
}
label input[type=radio] + span[data-v-e3dbaa9e]::before {
  position: absolute;
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  background: #fff;
  border: 1px solid #ddd;
  left: 0;
  top: 0;
}
label input[type=radio] + span[data-v-e3dbaa9e]::after {
  position: absolute;
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #3acccc;
  left: 4px;
  top: 4px;
  opacity: 0;
  transition: 0.3s;
}
label input[type=radio]:checked + span[data-v-e3dbaa9e]::after {
  opacity: 1;
}
label[data-v-e3dbaa9e]:not(:first-of-type) {
  margin: 0 0 0 10px;
}
.flex-column label[data-v-e3dbaa9e] {
  margin: 0;
}
.flex-column label[data-v-e3dbaa9e]:not(:first-of-type) {
  margin-top: 10px;
}
select.form-control[data-v-669044c4] {
  border: none;
  border-bottom: 2px solid #3acccc;
  border-radius: 0;
  background: none;
}
textarea.form-control[data-v-673f9348] {
  height: 100%;
}
input[type=checkbox][data-v-4ee91ed4] {
  display: none;
}
.disabled[data-v-4ee91ed4] {
  opacity: 50%;
}
select.form-control[data-v-6c6530f8] {
  border: none;
  border-bottom: 2px solid #3acccc;
  border-radius: 0;
  background: none;
}
.error_area[data-v-6c6530f8] {
  height: 0;
  opacity: 0;
  visibility: hidden;
}
label[data-v-3f10827c] {
  margin: 0;
  line-height: 1.25;
}
label input[type=radio][data-v-3f10827c] {
  display: none;
}
label input[type=radio] + span[data-v-3f10827c] {
  position: relative;
  display: inline-block;
  padding-left: 25px;
}
label input[type=radio]:disabled + span[data-v-3f10827c] {
  opacity: 0.5;
}
label input[type=radio] + span[data-v-3f10827c]::before {
  position: absolute;
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  background: #fff;
  border: 1px solid #ddd;
  left: 0;
  top: 0;
}
label input[type=radio] + span[data-v-3f10827c]::after {
  position: absolute;
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #3acccc;
  left: 4px;
  top: 4px;
  opacity: 0;
  transition: 0.3s;
}
label input[type=radio]:checked + span[data-v-3f10827c]::after {
  opacity: 1;
}
.radio-wrap[data-v-3f10827c]:nth-child(2) {
  margin-top: 10px;
}
.select[data-v-37f10367] {
  width: 660px;
  margin: 0 auto 30px auto;
}
.select_title[data-v-37f10367] {
  text-align: center;
  font-weight: bold;
  font-size: 16px;
}
.select_input[data-v-37f10367] {
  display: flex;
  justify-content: center;
  align-items: center;
}
.select_input span[data-v-37f10367] {
  margin: 0 10px;
}
.select_input .flex[data-v-37f10367] {
  display: flex;
  justify-content: center;
  align-items: center;
}
.select_input .flex .flex[data-v-37f10367] {
  display: flex;
  justify-content: center;
  align-items: center;
}
.select_input .flex .flex .input_container .input[data-v-37f10367] {
  width: 80px;
  min-width: 80px;
}
.select[data-v-37f10367]:disabled {
  opacity: 0.5;
}
